body{background: #f1f2f4;}
.main{width: 1258px;margin: 28px auto;background: #fff;border-radius: 4px;overflow: hidden;}
h1{border-bottom: 1px solid #f3f4f8;margin: 0 13px;padding: 20px 0 0 38px;height: 40px;font-size: 24px;color: #111;background: url("../../img/index/icon2.png") left 20px no-repeat;}
.div2_inner{padding: 20px 0 0 6px;}
.every{width: 234px;height: 216px;float: left;margin: 0 7px 0 8px;display: block;cursor: pointer;}
.every img{width: 100%;height:80%;border-radius: 4px;}
.every p{font-size: 14px;line-height: 40px;color: #111;}